Şablon analizlerini getir
curl --request GET \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/template-analytics \
--header 'Authorization: Bearer <token>'{
"template_analytics": {
"data": [
{
"granularity": "DAILY",
"data_points": [
{
"template_id": "778899001122",
"start": 1753900000,
"end": 1753986400,
"sent": 500,
"delivered": 488,
"read": 361,
"clicked": [
{
"type": "quick_reply_button",
"button_content": "Track order",
"count": 74
}
]
}
]
}
]
},
"id": "1029384756"
}Analizler
Şablon analizlerini getir
Şablon analizlerini getir. Bu işlem için parametreleri, örneği ve kullanılabilir yanıtları inceleyin.
GET
/
meta
/
wabas
/
{wabaId}
/
template-analytics
Şablon analizlerini getir
curl --request GET \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/template-analytics \
--header 'Authorization: Bearer <token>'{
"template_analytics": {
"data": [
{
"granularity": "DAILY",
"data_points": [
{
"template_id": "778899001122",
"start": 1753900000,
"end": 1753986400,
"sent": 500,
"delivered": 488,
"read": 361,
"clicked": [
{
"type": "quick_reply_button",
"button_content": "Track order",
"count": 74
}
]
}
]
}
]
},
"id": "1029384756"
}Yetkilendirmeler
Eazybe bearer tokenı. Token kuruluşu tanımlar ve sunucuda güvenli tutulmalıdır.
Yol Parametreleri
GET /meta/phone-numbers tarafından döndürülen WhatsApp Business hesabı kimliği.
Sorgu Parametreleri
Virgülle ayrılmış Graph API alanları.
Yanıt
200 - application/json
Analytics returned
Failure responses
| Status | Meaning | Action |
|---|---|---|
401 | Missing, invalid, or expired bearer token | Re-authenticate |
404 | wabaId not linked to your organization | Verify the id |
400 | fields missing, or template analytics not enabled for the WABA | Enable analytics in Business Manager |
502 | Graph unreachable or timed out | Retry with backoff |
Bu sayfa yararlı mıydı?